<header
  class="bg-black flex items-center simple-header-height header-clip mb-8 xl:mb-24 xl:pb-24 xl:pt-44 w-full"
>
  <div class="grid-container header-max-width">
    <div class="grid-content">
      <h1 class="head-8xl text-white">
        {{ simple_header_title }}
      </h1>
    </div>
  </div>
</header>
